Subject: Re: [lojban] how can i help lojban? what can $ do?

From: Robin Lee Powell <[email-masked]>
Date: Sun, 22 Jul 2001 23:30:19 -0700

On Sun, Jul 22, 2001 at 04:58:26AM -0400, Bob LeChevalier (lojbab) wrote:
> At 01:44 PM 07/21/2001 -0700, Robin Lee Powell wrote:
> >On Sat, Jul 21, 2001 at 02:30:35PM -0400, Bob LeChevalier (lojbab) wrote:
> > > A lot of the problem comes down to my own personal foibles and
> > > limitations. If I had a little better self-discipline, things
> > > would be a lot better. If I could keep my interest level up
> > > working on such things rather than writing dictionaries and
> > > translating the Arabian Nights into Lojban, they probably would
> > > get done. As it is, I have lots of situational handicaps
> > > interfering with getting stuff done, compounded with an anxiety
> > > streak whenever I face up to the magnitude of undone paperwork.
> >
> >And yet you've still done a huge amount of work over the years.
> >
> >Don't be so hard on yourself.
> 
> It is associated with the time of year, as I look forward to facing my
> annual carpet-calling for all the things that I haven't done, and I
> face the members of LLG again telling me that I shouldn't work on any
> of the fun projects because they are lower priority than all the other
> stuff that needs to get done.

For the record, I won't tell you anything of the kind. It's all good,
as far as I'm concerned. You're a volunteer, with _children_, for
crying out loud.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/